# CyberSource.PaymentsProductsCurrencyConversionConfigurationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**templateId** | **String** |  | [optional] 
**configurations** | [**PaymentsProductsCurrencyConversionConfigurationInformationConfigurations**](PaymentsProductsCurrencyConversionConfigurationInformationConfigurations.md) |  | [optional] 


